# Capo properties for the Docker-provided services
metadataDatabase.jdbcDriver   = org.postgresql.Driver
metadataDatabase.jdbcUrl      = jdbc:postgresql://db/archive
metadataDatabase.jdbcUsername = archive
metadataDatabase.jdbcPassword = docker

edu.nrao.archive.configuration.AmqpServer.hostname = amqp
edu.nrao.archive.configuration.AmqpServer.username = guest
edu.nrao.archive.configuration.AmqpServer.password = guest
edu.nrao.archive.configuration.AmqpServer.port     = 5672

#
# Workspaces settings
#
edu.nrao.archive.workspaces.CapabilitySettings.serviceUrl = http://capability:3457
edu.nrao.archive.workspaces.WorkflowSettings.serviceUrl = http://workflow:3456